E' UNA COSA ASSURDA !!!

Ho il gioco comperato direttamente dall'inghilterra; in Inglese; gira alla perfezione eppure le patch uscite sul dvd di GMC mi dicono che la lingua scelta per l'aggiornamento non corrisponde a quella in uso nel gioco !!

Ma uffa! Inutile dire che le ho provate tutte (le lingue), alla fine ho ingannato il sistema indicando nel registry una versione 1.10 in maniera da riuscire a installare gli strumenti per l'editing, ma comunque non potento aggiornarlo veramente non riesco a vedere le nuove mappe.

E' incredibile, a qualcuno di voi successa una cosa simile ?